#BasemapToggle {
  position: absolute;
  bottom: 200px;
  left: 2px;
  z-index: 50;
}

.esriBasemapGallery {
  line-height: 1.15;
}

.esriBasemapGalleryLabelContainer {
  overflow: visible;
}

#scalebar {
  position: absolute;
  left: 50px;
  top: 50px;
}

.esri-home {
  position: absolute !important;
  margin-top: 115px !important;
}

.esri-zoom {
  position: absolute !important;
  margin-top: 45px !important;
}

.esri-search {
  position: absolute !important;
  margin-top: 5px !important;
}

.esri-icon {
  color: white !important;
  font-weight: bolder !important;
}

.esri-widget--button {
  background-color: #009f58 !important;
}

.esri-icon-search {
  color: white !important;
  font-weight: bolder !important;
}

.e-grid .e-summaryrow .e-summarycell,
.e-grid .e-summaryrow .e-templatecell,
.e-grid .e-summarycontent .e-indentcell,
.e-grid .e-indentcell.e-detailindentcelltop {
  background-color: #3b99d5 !important;
  color: #fff !important;
}

.e-grid .e-gridcontent .e-content .e-table tbody tr:last-child td {
  border-bottom-width: 1px !important;
}

.dashboard-grid .e-pager .e-pagercontainer {
  margin: 5px 2px 5px 2px;
}

.dashboard-grid .e-pager .e-pagercontainer .e-firstpage,
.dashboard-grid .e-pager .e-pagercontainer .e-prevpage,
.dashboard-grid .e-pager .e-pagercontainer .e-firstpagedisabled,
.dashboard-grid .e-pager .e-pagercontainer .e-prevpagedisabled,
.dashboard-grid .e-pager .e-pagercontainer .e-nextpage,
.dashboard-grid .e-pager .e-pagercontainer .e-lastpage,
.dashboard-grid .e-pager .e-pagercontainer .e-nextpagedisabled,
.dashboard-grid .e-pager .e-pagercontainer .e-lastpagedisabled {
  margin-right: 1px;
  padding: 11px 4px 8px;
  min-width: 22px;
}

.dashboard-grid .e-pager div.e-parentmsgbar {
  padding-right: 5px;
}
